utils/check-api-annotations_dist-install_VERSION = 0.1
utils/check-api-annotations_dist-install_COMPONENT_ID = check-api-annotations-0.1
utils/check-api-annotations_dist-install_MODULES = Main
utils/check-api-annotations_dist-install_HIDDEN_MODULES = 
utils/check-api-annotations_dist-install_SYNOPSIS =A utilities for checking the consistency of GHC's API annotations.
utils/check-api-annotations_dist-install_HS_SRC_DIRS = .
utils/check-api-annotations_dist-install_DEPS = base-4.11.1.0 containers-0.5.11.0 Cabal-2.2.0.1 directory-1.3.1.5 ghc-8.4.4
utils/check-api-annotations_dist-install_DEP_IPIDS = base-4.11.1.0 containers-0.5.11.0 Cabal-2.2.0.1 directory-1.3.1.5 ghc-8.4.4
utils/check-api-annotations_dist-install_DEP_NAMES = base containers Cabal directory ghc
utils/check-api-annotations_dist-install_DEP_COMPONENT_IDS = base-4.11.1.0 containers-0.5.11.0 Cabal-2.2.0.1 directory-1.3.1.5 ghc-8.4.4
utils/check-api-annotations_dist-install_TRANSITIVE_DEP_NAMES = ghc terminfo ghci ghc-boot hpc template-haskell ghc-boot-th Cabal parsec text binary mtl transformers process directory unix time pretty filepath containers bytestring deepseq array base integer-gmp ghc-prim rts
utils/check-api-annotations_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = ghc-8.4.4 terminfo-0.4.1.1 ghci-8.4.4 ghc-boot-8.4.4 hpc-0.6.0.3 template-haskell-2.13.0.0 ghc-boot-th-8.4.4 Cabal-2.2.0.1 parsec-3.1.13.0 text-1.2.3.1 binary-0.8.5.1 mtl-2.2.2 transformers-0.5.5.0 process-1.6.3.0 directory-1.3.1.5 unix-2.7.2.2 time-1.8.0.2 pretty-1.1.3.6 filepath-1.4.2 containers-0.5.11.0 bytestring-0.10.8.2 deepseq-1.4.3.0 array-0.5.2.0 base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
utils/check-api-annotations_dist-install_INCLUDE_DIRS = 
utils/check-api-annotations_dist-install_INCLUDES = 
utils/check-api-annotations_dist-install_INSTALL_INCLUDES = 
utils/check-api-annotations_dist-install_EXTRA_LIBRARIES = 
utils/check-api-annotations_dist-install_EXTRA_LIBDIRS = 
utils/check-api-annotations_dist-install_S_SRCS = 
utils/check-api-annotations_dist-install_C_SRCS  = 
utils/check-api-annotations_dist-install_CMM_SRCS = 
utils/check-api-annotations_dist-install_DATA_FILES = 
utils/check-api-annotations_dist-install_HC_OPTS = -Wall -XHaskell2010
utils/check-api-annotations_dist-install_CC_OPTS = 
utils/check-api-annotations_dist-install_CPP_OPTS = 
utils/check-api-annotations_dist-install_LD_OPTS = 
utils/check-api-annotations_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/compiler/.' '/home/jerry/.work/ghc-8.4.4/compiler/stage2/build/.' '/home/jerry/.work/ghc-8.4.4/compiler/parser' '/home/jerry/.work/ghc-8.4.4/compiler/stage2/build/parser' '/home/jerry/.work/ghc-8.4.4/compiler/utils' '/home/jerry/.work/ghc-8.4.4/compiler/stage2/build/utils' '/home/jerry/.work/ghc-8.4.4/compiler/../rts/dist/build' '/home/jerry/.work/ghc-8.4.4/compiler/stage2/build/../rts/dist/build' '/home/jerry/.work/ghc-8.4.4/compiler/stage2' '/home/jerry/.work/ghc-8.4.4/compiler/stage2/build/stage2' '/home/jerry/.work/ghc-8.4.4/libraries/text/include' '/home/jerry/.work/ghc-8.4.4/libraries/text/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/text/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/text/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/process/include' '/home/jerry/.work/ghc-8.4.4/libraries/process/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/process/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/process/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/directory/.' '/home/jerry/.work/ghc-8.4.4/libraries/directory/dist-install/build/.' '/home/jerry/.work/ghc-8.4.4/libraries/unix/include' '/home/jerry/.work/ghc-8.4.4/libraries/unix/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/unix/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/unix/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/lib/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/lib/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/dist-install/build/lib/include' '/home/jerry/.work/ghc-8.4.4/libraries/time/dist-install/build/lib/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/rts/dist/build' '/home/jerry/.work/ghc-8.4.4/includes' '/home/jerry/.work/ghc-8.4.4/includes/dist-derivedconstants/header'
utils/check-api-annotations_dist-install_DEP_CC_OPTS = 
utils/check-api-annotations_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/compiler/stage2/build:/home/jerry/.work/ghc-8.4.4/libraries/terminfo/dist-install/build:/home/jerry/.opt/ghc-8.4.4/lib/ncurses-6.0/lib:/home/jerry/.work/ghc-8.4.4/libraries/ghci/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/ghc-boot/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/hpc/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/template-haskell/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/ghc-boot-th/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/Cabal/Cabal/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/parsec/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/text/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/binary/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/mtl/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/transformers/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/process/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/directory/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/unix/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/time/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/pretty/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/filepath/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/deepseq/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/array/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.work/ghc-8.4.4/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.4.4/rts/dist/build
utils/check-api-annotations_dist-install_DEP_LIB_REL_DIRS = compiler/stage2/build libraries/terminfo/dist-install/build libraries/ghci/dist-install/build libraries/ghc-boot/dist-install/build libraries/hpc/dist-install/build libraries/template-haskell/dist-install/build libraries/ghc-boot-th/dist-install/build libraries/Cabal/Cabal/dist-install/build libraries/parsec/dist-install/build libraries/text/dist-install/build libraries/binary/dist-install/build libraries/mtl/dist-install/build libraries/transformers/dist-install/build libraries/process/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/pretty/dist-install/build libraries/filepath/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
utils/check-api-annotations_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = compiler/stage2/build:libraries/terminfo/dist-install/build:libraries/ghci/dist-install/build:libraries/ghc-boot/dist-install/build:libraries/hpc/dist-install/build:libraries/template-haskell/dist-install/build:libraries/ghc-boot-th/dist-install/build:libraries/Cabal/Cabal/dist-install/build:libraries/parsec/dist-install/build:libraries/text/dist-install/build:libraries/binary/dist-install/build:libraries/mtl/dist-install/build:libraries/transformers/dist-install/build:libraries/process/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/pretty/dist-install/build:libraries/filepath/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
utils/check-api-annotations_dist-install_DEP_LD_OPTS = 
utils/check-api-annotations_dist-install_BUILD_GHCI_LIB = NO

$(eval $(utils/check-api-annotations_PACKAGE_MAGIC))
